<!DOCTYPE html>
<html lang="en">

<head>
    <link
        href="https://fonts.googleapis.com/css?family=Cutive+Mono|IBM+Plex+Mono|Major+Mono+Display|Monoton|Share+Tech+Mono"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Cutive+Mono|IBM+Plex+Mono|Major+Mono+Display|Share+Tech+Mono"
        rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
        integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/jpg" href="li-logo.jpg">
    <title>Liridona Isufi</title>

</head>

<body>
    <div class="row">


        <nav class="navbar navbar-expand-lg navbar-light">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Accueil</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about-me">À Propos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects">Projets</a>
                    </li>

                </ul>
            </div>
        </nav>
    </div>
    <header>
        <div class="title col-sm-12 col-md-6 offset-md-3 ">
            <h1>Liridona Isufi</h1>
            <p>Développeuse web junior </p>
        </div>
    </header>

    <div class="container">
        <div class="row">
            <div id="about-me" class="col-sm-12">
                <h2>À Propos</h2>
                <p class="about-me">Hello stranger!<br>I'm Liridona Isufi, actually student at Simplon.co! at
                    Villeurbanne, France.<br>
                    I love to connect art, design, music, fashion and photography to express myself and share my point
                    of view.</p>

                <div class="row experience">
                    <div class="col-sm-12 col-md-4">
                        <h3>Expèrience</h3>

                        <p>Gestionnaire administratif et financier<br>Super Viva - Ferizaj (Kosovo)<br>2013-2014</p>
                    </div>

                    <div class="col-sm-12 col-md-4">
                        <h3>Education</h3>

                        <p>Formation en comptabilité<br>Institut de comptabilité - Pristina (Kosovo)<br>2012-2013<br>
                            <br>Bac + 2 · Architecture<br>École Nationale Supérieur d'Architecture-Pristina
                            (Kosovo)<br>2012<br>
                            <br>Baccalauréat Mathématique et Informatique<br>Lycée "Kuvendi I Arberit" - Ferizaj
                            (Kosovo)<br>2010
                        </p>
                    </div>
                    <div class="col-sm-12 col-md-4">
                        <h3>Contact</h3>

                        <p>isufiliridona.simplon@gmail.com</p>
                        <p>
                            <a target="_blank" href="https://gitlab.com/isufiliridona.simplon"><img
                                    src="images/gitlab-logo-gray-rgb.png" alt="gitlab-logo-gray-rgb"></a>
                        </p>
                    </div>
                </div>

            </div>
        </div>

        <div class="row">
            <div class="col-sm-12 block-orange">
                <h2>Languages</h2>
                <div class="row">
                    <div class="col-sm-12 col-md-4">
                        <img src="images/css-3.png" alt="css logo">
                        <p>CSS</p>
                    </div>
                    <div class="col-sm-12 col-md-4">
                        <img src="images/html-5-logo.png" alt="html-5-logo">
                        <p>HTML</p>
                    </div>
                    <div class="col-sm-12 col-md-4">
                        <img src="images/js.pngx" alt="js">
                        <p>JavaScript</p>
                    </div>
                    
                </div>
            </div>
        </div>
 
        <div class="container">
        </div>
        <h2 id="projects" class="col-6 mt-5">Projects</h2>
        <div class="container-fluid wow fadeInLeft">
            <div class="row justify-content-around">
             

                <div class="col-sm-12 col-md-6 col-lg-4 produit">
                    <a href="https://www.simplonlyon.fr/promo9/lisufi/pizza-9/" class="project-link">E-commerce
                        <img src="./jpg/pizza-9.png" alt=""></a>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 produit">
                    <a href="https://www.simplonlyon.fr/promo9/lisufi/three-to-one-project/" class="project-link">Calendrier
                        <img src="./jpg/calendrier.png" alt=""></a>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 produit">
                    <a href="https://www.simplonlyon.fr/promo9/lisufi/game-project/" class="project-link">Jeu de mémoire
                        <img src="./jpg/jeu-memoire.png" alt=""></a>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-4 produit">
                    <a href="https://www.simplonlyon.fr/promo9/lisufi/wordpress/" class="project-link">Benzak Fast Food
                        <img src="./jpg/benzak.png" alt=""></a>
                </div>


            </div>
        </div>

<hr>
<br>

    </div>
    </div>



    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
        integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
        integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
        crossorigin="anonymous"></script>

</body>

</html>